html {
  font-size: 10px;
}

* {
  scroll-behavior: smooth;
}
#pic-260422GKB #feature.pc {
  font-family: "heisei-maru-gothic-std", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #a2c8ea;
  background-color: #fff9eb;
}
#pic-260422GKB #feature.pc * {
  box-sizing: border-box;
  scroll-behavior: smooth;
}
#pic-260422GKB #feature.pc *::after {
  box-sizing: border-box;
}
#pic-260422GKB #feature.pc *::before {
  box-sizing: border-box;
}
#pic-260422GKB #feature.pc a {
  display: block;
  text-decoration: none;
  position: relative;
}
#pic-260422GKB #feature.pc figure,
#pic-260422GKB #feature.pc picture,
#pic-260422GKB #feature.pc img,
#pic-260422GKB #feature.pc a {
  display: block;
  width: 100%;
}
#pic-260422GKB #feature.pc img {
  height: 100%;
}
#pic-260422GKB #feature.pc .product-image {
  position: relative;
}
#pic-260422GKB #feature.pc .product-image a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  transition: all 0.3s;
}
#pic-260422GKB #feature.pc .product-image a:hover::after {
  opacity: 1;
}
#pic-260422GKB #feature.pc .content-wrapper {
  position: relative;
  width: 110rem;
  padding-top: 7rem;
  padding-bottom: 10.5rem;
  margin: 0 auto;
}
#pic-260422GKB #feature.pc .mv__texts {
  display: flex;
  flex-direction: column;
  gap: 3.1rem;
  padding-top: 8.8rem;
  padding-bottom: 11rem;
}
#pic-260422GKB #feature.pc .mv__texts__text {
  font-size: 1.6rem;
  letter-spacing: 0.02em;
  line-height: 1.95;
  text-align: center;
}
#pic-260422GKB #feature.pc .strawberries {
  position: absolute;
  width: 9rem;
  top: 88rem;
  right: 15rem;
}
#pic-260422GKB #feature.pc .categories {
  width: 68rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 4rem;
  margin: 0 auto;
}
#pic-260422GKB #feature.pc .categories__category {
  width: 20rem;
  border-radius: 2.63rem;
  overflow: hidden;
}
#pic-260422GKB #feature.pc .categories__category__text {
  width: 100%;
  height: 4.63rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #a2c8ea;
}
#pic-260422GKB #feature.pc .categories__category__text figure {
  height: 1.88rem;
}
#pic-260422GKB #feature.pc .categories__category.category1 .categories__category__text figure {
  width: 9rem;
  height: auto;
}
#pic-260422GKB #feature.pc .categories__category.category5 .categories__category__text figure {
  width: 13.5rem;
  height: auto;
}
#pic-260422GKB #feature.pc .sharks {
  position: absolute;
  width: 11.25rem;
  top: 136.75rem;
  left: 11.25rem;
}
#pic-260422GKB #feature.pc .check-all-items {
  position: relative;
  width: 21.498rem;
  background-color: #a2c8ea;
  border-radius: 2.79rem;
  margin: 0 auto;
  margin-top: 6.5rem;
  overflow: hidden;
}
#pic-260422GKB #feature.pc .check-all-items a {
  display: flex;
  width: 100%;
  height: 5.59347rem;
  align-items: center;
  justify-content: center;
}
#pic-260422GKB #feature.pc .check-all-items a img {
  width: 15rem;
}
#pic-260422GKB #feature.pc .check-all-items::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  transition: all 0.3s;
  pointer-events: none;
}
#pic-260422GKB #feature.pc .check-all-items:hover::after {
  opacity: 1;
}
#pic-260422GKB #feature.pc .page-description {
  line-height: 1.7;
  text-align: center;
  margin: 80px 0 0;
}

#item-search--facet {
  scroll-margin: 12rem;
}

.area-header {
  width: auto;
}

.l-header {
  overflow: hidden;
}

.feature-snslist {
  overflow: hidden;
}

.l-footer {
  padding-top: 0;
  overflow: hidden;
}

.pic__accordion {
  display: none;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}